const markersList = [
  {
    position: new TMap.LatLng(
      Number(39.849241348806721),
      Number(116.905127256756373)
    ),
    type: 3,
    styleId: "myStyle1",
  },
  {
    position: new TMap.LatLng(Number(39.9097486), Number(116.962772)),
    type: 4,
    styleId: "myStyle2",
  },
  {
    position: new TMap.LatLng(Number(39.9692177), Number(116.9126268)),
    type: 5,
    styleId: "myStyle4",
  },
];
